## python-wn 1.0.0

=== docs/requirements.txt ===
sphinx ~= 8.1
furo == 2024.8.6
sphinx-copybutton == 0.5.2
.

## python-wn 0.13.0

=== debian/changelog ===
python-wn (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1112663)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 31 Aug 2025 19:52:53 +0330

=== debian/control ===
Source: python-wn
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-httpx,
 python3-setuptools,
 python3-tomli,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/goodmami/wn
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wn

Package: python3-wn
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Modern, interlingual wordnet interface (Python 3)
 Wn is a Python library for exploring information in wordnets.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python-wn

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
Version: 5
Template: Github
Owner: goodmami
Project: wn

## python-wn 1.0.0

=== debian/changelog ===
python-wn (1.0.0-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-deps
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 00:13:06 +0100

python-wn (1.0.0-2) unstable; urgency=medium

  [ Danial Behzadi ]
  * New upstream release.
  * d/gbp.conf: Remove unnecessary fields.
  * d/control: Update Standards-Version to 4.7.3.

  [ Jeremy Bícha ]
  * debian/watch: Watch for stable versions only

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 15 Feb 2026 00:46:17 +0330

=== debian/control ===
Source: python-wn
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Danial Behzadi <dani.behzi@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-httpx,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/goodmami/wn
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wn

Package: python3-wn
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Modern, interlingual wordnet interface (Python 3)
 Wn is a Python library for exploring information in wordnets.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python-wn

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
Version: 5
Template: Github
Owner: goodmami
Project: wn
Version-Type: STABLE_VERSION
